## Bsoft program

# bplane

### Usage: bplane [options] in.star

Generates and manipulates plane models.

### Actions for creation:

-plane 386,125 | Generate a plane with the given length and width.
-setviews | Fit a plane to the model and set the component views.
-fit | Use the input model as guide to generate a plane model.

### Actions:

-view 0.5,-0.2,0.3,35 | View to orient plane: vector=normal, angle=in-plane rotation.
-guide poly.star | Input guide model to adjust the plane to.

### Parameters:

-verbose 7 | Verbosity of output.
-separation 14.5 | New component separation (default 10).
-sigma 150 | Smoothness of the fit (default 100).
-componentradius 0.5 | Component display radius.
-linkradius 0.5 | Link display radius.

### Input:

-map density.map | Input map file.

### Output:

-output newmod.star | Output model file.

Bsoft version 2.0.3-20180917 (64 bit)